@charset "utf-8";
/* CSS Document */
/*============	Media 940Px Start ============ */
@media screen and (min-width: 991px) and (max-width: 1199px) {

.home-abt-section .left{ float:left; width:100%; position:relative; overflow:hidden; height:auto;}
.home-abt-section .left:after {content: ''; line-height: 0; font-size: 0; width: 0; height: 0; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; position: relative; top: 0; right: 0;}
.left-side-content{ width:100%; float:left; padding:50px 50px 30px 50px;}

.home-abt-section .right{ float:left; width:100%; position:relative; overflow:hidden;}
.home-abt-section .right:before {content: ''; line-height: 0; font-size: 0; width: 0; height: 0; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; position: relative; top: 0; left: 0;}
.right-side-content{ width:100%; float:left; padding:50px 50px 30px 50px;}

}
/* width: 991px; */
@media screen and (max-width: 61.938em) {
.domestic-content {padding: 40px 15px 0px 15px;}
.domestic-listing-pane img{width: 100%;}
.socialfoot {text-align: center;float: none;}
.footbox-last {text-align: center;}
.footbox .social{text-align: center;padding-bottom:0px;}
}
/*============	Media 768Px Start ============ */ 
@media (min-width: 768px) and (max-width: 990px) {
.owl-theme .owl-nav{ display:none!important;}
.slick-prev,
.slick-next
{ display:none!important;}
.breadcrumb-pane h1{font-size: 24px;}
.breadcrumb-pane .breadcrumb-section{font-size: 13px;}
.home-abt-section .left{ float:left; width:100%; position:relative; overflow:hidden; height:auto;}
.home-abt-section .left:after {content: ''; line-height: 0; font-size: 0; width: 0; height: 0; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; position: relative; top: 0; right: 0;}
.left-side-content{ width:100%; float:left; padding:50px 50px 30px 50px;}

.home-abt-section .right{ float:left; width:100%; position:relative; overflow:hidden;}
.home-abt-section .right:before {content: ''; line-height: 0; font-size: 0; width: 0; height: 0; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; position: relative; top: 0; left: 0;}
.right-side-content{ width:100%; float:left; padding:50px 50px 30px 50px;}

}
/*============ Media 767Px Start ============ */
@media (max-width: 990px) {

}
/*============ Media 767Px Start ============ */
@media (max-width: 767px) {
.socialtop {width:100%; text-align:left;}
.owl-theme .owl-nav{ display:none!important;}
.slick-prev, .slick-next{ display:none!important;}
.home-abt-section .left{ float:left; width:100%; position:relative; overflow:hidden; height:auto;}
.home-abt-section .left:after {content: ''; line-height: 0; font-size: 0; width: 0; height: 0; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; position: relative; top: 0; right: 0;}
.left-side-content{ width:100%; float:left; padding:50px 120px 30px 120px;}

.home-abt-section .right{ float:left; width:100%; position:relative; overflow:hidden;}
.home-abt-section .right:before {content: ''; line-height: 0; font-size: 0; width: 0; height: 0; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; position: relative; top: 0; left: 0;}
.right-side-content{ width:100%; float:left; padding:50px 120px 30px 120px;}
.breadcrumb-pane{ text-align:center}
.breadcrumb-pane .breadcrumb-section{ float: none; text-align:center;font-size: 9px;}
.abt-content-title .content-leftside-1{ margin-top:-86px;}
.abt-content-title .content-leftside h1{color:#000; font-size:29px; font-weight:800; text-transform:uppercase;}
.breadcrumb-pane h1{font-size: 20px;}
.domestic-detail-section .listing-block .post-block h2{font-size: 20px;}
.domestic-detail-section .listing-block .post-block h2 span{font-size: 14px;}
}
/*============ Media 300Px Star ============ */
@media (max-width: 480px) {
.topbar-left ul li{ display:block;}
.owl-theme .owl-nav{ display:none!important;}
.slick-prev,
.slick-next
{ display:none!important;}

.home-abt-section .left{ float:left; width:100%; position:relative; overflow:hidden; height:auto;}
.home-abt-section .left:after {content: ''; line-height: 0; font-size: 0; width: 0; height: 0; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; position: relative; top: 0; right: 0;}
.left-side-content{ width:100%; float:left; padding:50px 20px 30px 20px;}

.home-abt-section .right{ float:left; width:100%; position:relative; overflow:hidden;}
.home-abt-section .right:before {content: ''; line-height: 0; font-size: 0; width: 0; height: 0; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; position: relative; top: 0; left: 0;}
.right-side-content{ width:100%; float:left; padding:50px 20px 30px 20px;}
.right-side-content ul li{ list-style-type:none; width:50%; text-transform:uppercase; color:#FFFFFF; float:left; font-size:12px; font-weight:bold; margin-bottom:20px;}

}
/*============ Media 320Px Star ============ */
@media (max-width: 320px) {
.home-abt-section .left{ float:left; width:100%; position:relative; overflow:hidden; height:auto;}
.home-abt-section .left:after {content: ''; line-height: 0; font-size: 0; width: 0; height: 0; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; position: relative; top: 0; right: 0;}
.left-side-content{ width:100%; float:left; padding:50px 20px 30px 20px;}

.home-abt-section .right{ float:left; width:100%; position:relative; overflow:hidden; height:100%;}
.home-abt-section .right:before {content: ''; line-height: 0; font-size: 0; width: 0; height: 0; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; position: relative; top: 0; left: 0;}
.right-side-content{ width:100%; float:left; padding:50px 20px 30px 20px;}
.right-side-content ul li{ list-style-type:none; width:100%!important; text-transform:uppercase; color:#FFFFFF; float:left; font-size:12px; font-weight:bold; margin-bottom:20px; display:block;}
}